{% extends 'common/main.twig' %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<div class="container-fluid">
		<div class="row">
			<div class="col-md-16 col-md-offset-8 col-sm-16 col-sm-offset-8 col-xs-16 col-xs-offset-8">
				<div class="panel panel-default">
					<div class="panel-body">
						Привет, {{ user.name }}!
					</div>
				</div>
			</div>
		</div>
	</div>
{% endblock %}
